Subject: Re: bug#71975: Still cannot build from source

From: Gerd Möllmann <[email-masked]>
Date: Wed, 02 Oct 2024 15:03:26 +0200

John ff <[email-masked]> writes:

> I have beenq off-net for some weeks due to hard ware, but I tried
> again a couple of days ago and it still is missing makfile_in and so
> far r I have failed   to get an\ny s

I'd like to suggest to follow what Stefam said

  git pull
  ./autogen.sh
  ./configure
  make

Has always worked for me, except in the rare cases where the build fails
because of some compilation error, which is usually fixed soon after.